@charset "utf-8";
/* common */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    background: #000;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}
h1 {
    text-align: center;
}
ol ,ul {
    list-style: none;
}
#main {
	width:800px;
	margin:0 auto;
	font-size:14px;
	color:#000000;
	background:#ffffff;
}

/* inqbranch.html */
#container {
	width:720px;
	background: url('images/bg.jpg') top left repeat-y;
	padding: 20px 40px;
}
.small-container {
	background-color: blue:
    margin: 0 auto;
}
.small-container h2 {
	padding: 10px;
	color: white;
	font-size: 18px;
}
.small-container h3 {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 16px;
}
.small-container ul li {
	line-height: 150%;
}
.small-container ul.attention {
	margin-left: 10px;
}
#about-game {
	margin-bottom: 20px;
	border: 2px solid #003f8e;
}
#about-game h2{
	background-color: #003f8e;
}
#about-other {
	border: 2px solid #006400;
}
#about-other h2{
	background-color: #006400;
}

#about-faq {
	margin-bottom: 20px;
	border: 2px solid #8b0000;
}
#about-faq h2{
	background-color: #8b0000;
}

div.wrap {
	padding: 10px;
}

/* form */
#content {
    margin-bottom: 30px;
}
#content table {
	width:720px;
    border: 1px solid #e9e9e9;
	padding: 10px 0px;
	table-layout: fixed;
}
#content th {
	width:160px;
    background:#e9e9e9;
    border-right: 1px solid #fff;
    padding: 10px 0px;
    text-align: left;
}
#content  thLast {
    border-right: 1px solid #e9e9e9;
}
#content  td {
    border: 1px solid #e9e9e9;
	padding: 10px 0px;
    text-align: left;
}
#content tdLeft {
    text-align: right;
    padding-right: 0px;
}

textarea {
	resize: none;
}
#display_body {
	overflow:scroll;
	border:none;
}

/* info */
#info {
    background: #f1f1f1;
    padding: 30px 0 10px;
    font-size: 14px;
    line-height: 1.5;
}
.infoText {
    width: 720px;
    margin: 0 auto;
}
.infoText h3 {
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.infoText ul {
    margin-bottom: 20px;
}
.btn {
    text-align: center;
    width: 203px;
    height: 69px;
    margin: 30px auto 0;
}
.btn01,
.btn02,
.btn03,
.btn04 {
    text-align: center;
    width: 58px;
    height: 58px;
	margin:2px;
}
.btn01 a,
.btn02 a,
.btn03 a,
.btn04 a{
    text-align: center;
    display:block;
    width: 58px;
    height: 58px;
}
 
 
.history h1 {
    float: left;
    width: 200px;
    margin: 20px 0 0 0;
}
#cau {
    float: right;
    padding: 20px;
    background: #f1f1f1;
    line-height: 1.5;
    font-size: 12px;
}
#header {
    margin-bottom: 15px;
}
 
#paging {
    width: 100%;
    margin-top: 30px;
}
#paging table {
    margin: 0 auto;
}
#paging td {
    padding: 2px;
}
#paging .pagingNum {
    font-size: 24px;
    padding: 0 20px;
    vertical-align: middle;
}
 
 
.choice-box{
	width:750px;
	height:150px;
	border:solid 1px #e9e9e9;
	padding:30px 50px;
}
 
.choice-box .choice-box-left,
.choice-box .choice-box-right{
	width:350px;
	height:65px;
	background:#f1f1f1;
	float:left;
	text-align:center;
	padding:30px 0;
}
 
.choice-box .choice-box-right{
	margin:0 0 0 50px;
}
 
.choice-box .choice-box-left p,
.choice-box .choice-box-right p{
	margin:0 0 20px 0;
}
 
.choice-box .choice-box-vote{
	text-align:center;
	height:20px;
	margin:10px 0 0;
}
 
.choice h3{
	text-align:center;
	margin:0 0 20px 0;
}
 
.join-box{
	width:750px;
	height:180px;
	padding:0 50px 30px;
}
 
.join-box .join-box-left,
.join-box .join-box-right{
	width:310px;
	height:150px;
	background:#f1f1f1;
	float:left;
	padding:20px 20px 10px;
}
 
.join-box .join-box-left p,
.join-box .join-box-right p{
	text-align:left;
	height:80px;
}
 
.join-box .join-box-left .tobuy,
.join-box .join-box-right .tobuy{
	text-align:center;
	height:20px;
}
 
.join-box .join-box-right{
	margin:0 0 0 50px;
}
 
.popup{
    text-align: center;
}
/* footer */
#footer {
	padding: 10px 0;
	text-align: center;
	background-color: black;
	color: white;
	font-size: 12px;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


/* FAQ メニュー開閉 */

#menu{
	width:686px;
	margin:5px 15px 15px 15px;
}
.archive {
	background:#369;
	color:#FFF;
	padding:5px 10px;
	border-bottom:1px solid #FFF;
	text-decoration: underline;
	font-weight: bold;
}

.archive:hover{
	background:#608ebd;
	color:#FFF;
	padding:5px 10px;
	border-bottom:1px solid #FFF;
	text-decoration: none;
	font-weight: bold;
}
.subMenu li{
	background-color:#dcf2f5;	
	padding:8px 10px;
}

.subMenu li a:link { text-decoration: none; color: #17507d; border-bottom: 1px solid #74acd9; }

.subMenu li a:hover { text-decoration: none; color: #428ddc; border-bottom: 1px solid #c4d3ee; background-color:#f4f4f4;}

/* FAQ 回答表示*/


.answer {
	display: none;
	padding: 10px 15px 25px 15px;
	font-size: 100%;
	 }

label{
  margin-left: 14px;
}
option{
  margin-left: 14px;
}
select{
  margin-left: 8px;
}
input{
  margin-left: 8px;
  height: 24px;
}
textarea{
  width: 692px;
  display: block;
  margin: auto;
}
#inputlength{
  display: block;
  margin-right: 10px;
  text-align: right;
}
input[type="submit"]{
  width: 120px;
  height: 40px;
}
